body{
	overflow-x: hidden;
	overflow-y: hidden;
	background: url(../img/karaoke.jpg) no-repeat center center fixed ;
	background-size: cover;
	margin: 0px,1250px;
}


.counters{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;

}
#contenedor3{
	 background-color:#CC0033;
    box-shadow: 0px 0px 5px #909C85;
}

